

.catagory_index{
    display: flex;
    padding-left: 40px;
    margin-top: -20px;
    margin-bottom: -20px;
    justify-content: space-between;
    align-items: center;
} 


.link_showtotal{
    text-decoration: none;
    font-size: 19px;
    font-weight: 900;
    color: #29B6AB;
}

.name_showtotal{
    text-decoration: none;
    font-size: 22px;
    font-weight: 900;
    color: #29B6AB;
    background-color: rgba(248, 252, 252,0.7);
    border: 1px solid rgba(241, 237, 237, 0.8);
    border-radius: 22px;
    padding: 10px;

}


@media screen and (max-width: 900px) {
    .link_showtotal{
        text-decoration: none;
        font-size: 12px;
        font-weight: 900;
        color: #29B6AB;
    }

    .name_showtotal{
        text-decoration: none;
        font-size: 12px;
        font-weight: 900;
        color: #29B6AB;
        background-color: rgba(248, 252, 252,0.7);
        border: 1px solid rgba(241, 237, 237, 0.8);
        border-radius: 22px;
        padding: 10px;

    
    }

    .catagory_index{
        display: flex;
        padding-left: 40px;
        margin-top:-10px;
        margin-bottom: -10px;
        justify-content: space-between;
        align-items: center;
    } 


}
